{
  "name": "chrysopedia-web",
  "private": true,
  "version": "0.8.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "tsc -b && vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@tiptap/extension-link": "^3.22.1",
    "@tiptap/extension-placeholder": "^3.22.1",
    "@tiptap/pm": "^3.22.1",
    "@tiptap/react": "^3.22.1",
    "@tiptap/starter-kit": "^3.22.1",
    "hls.js": "^1.6.15",
    "react": "^18.3.1",
    "react-dom": "^18.3.1",
    "react-router-dom": "^6.28.0",
    "wavesurfer.js": "^7.12.5"
  },
  "devDependencies": {
    "@types/react": "^18.3.12",
    "@types/react-dom": "^18.3.1",
    "@vitejs/plugin-react": "^4.3.4",
    "typescript": "~5.6.3",
    "vite": "^6.0.3"
  }
}
